Subject: RE: Jabber chats (was: 2 hour meetings)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 24 Mar 2006 09:28:22 -0800

> From: Tim Chown [mailto:[email-masked]] 

> On Fri, Mar 24, 2006 at 08:49:28AM -0800, Hallam-Baker, Phillip wrote:
> > 
> > You mean like holding a bi-weekly teleconference?
> > 
> > VOIP is getting to the point where this is practical. 
> 
> Well yes, telecons are fine for design team work, but for an 
> open interim meeting you need to determine which systems will 
> work for maybe 50 virtual attendees and not devolve to chaos :)

I have two teleconferences a week that both have 50+ participants, one
regualrly has 75+.

I doubt particpation would be anywhere near as high for the IETF groups I
participate in
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf